Presto-connectors

The Presto-connectors

Building

Presto-connectors builds use Maven and requires Java 8 or higher.

# Build and install distributions
./mvn clean package -DskipTests

# Clean the build
./mvn clean

Useful mailing lists

  1. [email protected] - For discussions about code, design and features